/*V4 Landing*/
.prod-marketingbanner {margin: 10px 0; padding-bottom: 10px;}

/*DT Center, V4 Advantage*/
#ctr-wrapper {float: left; width: 591px; margin-top: 10px; padding: 0;} /*edited 012506*/
.left-column-ctr {width: 400px; margin: 0; padding: 0 10px 15px 0;}
.left-column-ctr table {margin: 0 0 5px 0; padding: 0;} 

/*unique style for DT Center only*/
.right-column-ctr {float: right; margin: 0 0 0 6px; padding: 0; width: 170px;}
.right-column-ctr h3.no-underline {padding: 10px 5px 8px 5px; margin: 0 0 0 0;} /*edited 012506*/ /****padding: 0 5px 8px 5px; margin: -10px 0 0 0;****/
.rt-column-ctr-table {position: relative; top: 0; background: #EFEBED; margin: 0; padding: 0 0px 0 0px; border-bottom: 20px solid #FFF;} /*edited 012506, deleted table2 and ctr-rt-table*/ /****padding: 20px 0px 0 0px;****/
.rt-column-ctr-table p {position: relative; left: 5px; width: 155px; margin: 0; padding: 0;} /*new 012506*/
.trybuy-product {position: relative; margin: -15px 0 3px 220px; padding: 0; width: 70px; text-align: right;} /*100305 text-align: right;*/
/*End*/

/*DT tabbed page*/
#ps-mainbody {clear: both; padding: 10px 0 0 0; margin: 0 0 0 0; background: #FFF; color: #000; width: 591px;} 
.mainbody-100pct {float: left; width: 750px; margin: 0; padding: 0 0 5px 0;} 
#tabs-table {background: url(/images/ps_tabs_590.gif) 0px 47px no-repeat; padding-top: 20px; margin: 0;}
#tabs-table100pct {background: url(/images/ps_tabs_590.gif) 0px 47px repeat-x; padding-top: 20px; margin: 0;}
.taba a, .tabb a, .tabc a, .tabd a {color: #898989; float: left; text-decoration: none; text-align: center;
padding: 0; margin: 0; line-height: 28px; font-weight: bold;} 
.taba .selected, .tabb .selected, .tabc .selected, .tabd .selected {background: url(/images/tab_active_o140.gif) 0px 0px no-repeat; color: #000; margin: 0; width: 140px; border-bottom: #FFF;}
.taba .not-selected, .tabb .not-selected, .tabc .not-selected, .tabd .not-selected {background: url(/images/tab_inactive_o140.gif) 0px 0px no-repeat; color: #898989; margin: 0 0 -1px 0; width: 140px;}
.taba a:hover, .tabb a:hover, .tabc a:hover, .tabd a:hover {color: #0000FF; text-decoration: underline; background: url(/images/tab_active_o140.gif) no-repeat;}
.taba, .tabb, .tabc, .tabd {width: 140px; height: 28px;}
div.taba {margin: 0; padding: 0;}
div.tabb {margin: -28px 0 0 143px; padding: 0;}
div.tabc {margin: -28px 0 0 286px; padding: 0;}
div.tabd {margin: -28px 0 0 429px; padding: 0;}

/* MODULAR TAB STYLES (contacts page) */
.modtab {
  position:relative;
  background-color:#E6EFF3;
  border-bottom:1px solid #ccc; 
  margin:10px 0;
  width:100%;
}
.modtab .modtab-list {
	background:#E6EFF3; 	
	height:18px;
}					
.modtab .modtab-list ul {
	float:left; 
	margin:0; 
	padding:0; 
	list-style:none; 
	position:absolute; top:-5px; left:7px; 
	width:100%;
}				
.modtab .modtab-list li {
	float:left; 
	display:block;
	padding-bottom:6px; 
	font-family:verdana; 
	margin:0;
}
.modtab .modtab-list li a {
	float:left; 
	display:block; 
	text-decoration:none; 
	color:#448;
}
.modtab .modtab-list li a:visited {
	color:#000; 
}
.modtab .modtab-list li a:hover {
	color:#448;text-decoration:underline;
}
.modtab .modtab-list li em {
	float:left; 
	display:block; 
	margin:8px 0 0 0; 
	padding:0 8px; 
	font:10px verdana; 
	font-style:normal; 
	color:#448; 	 
	cursor:pointer; 
border-right:1px solid #ccc;
}						
.modtab .modtab-list li.on {
	background:url(/images/modtab-ptr.gif) bottom center no-repeat; 
}
.modtab .modtab-list li.on a {
	background:#0768A9 url(/images/modtab-l.gif) no-repeat top left; 
	padding-left:6px; 
	color:white; 
	text-decoration:none; 
}
.modtab .modtab-list li.on a:visited {
	color:#000; 
}
.modtab .modtab-list li.on em {
	background:#0768A9 url(/images/modtab-r.gif) no-repeat top right; 
	margin:0; 
	padding:7px 7px 4px 4px; 
	border:none; 
	font-weight:bold; 
	color:white; 
}

/*Market Solutions Home*/
.left-column-product75 {float: left; width: 75%; margin: 0; padding: 0 0 5px 0;} /*032706 new design, full width, no tnav, w/ contextual*/
.productinfo84 {float: left; margin: 8px 0 11px 12px; padding: 2px 0 3px 5px; width: 84%;} /*032706 ""*/

/*V4 Advantage, Capabilities*/
.productimg {float: left; margin: 8px 0 0 0; padding: 2px 2px 2px 2px; border: 1px solid #ABABAB;} /*100105*/
.productinfo {float: left; margin: 8px 0 11px 12px; padding: 2px 0 3px 5px; width: 312px;} /*100105*/ /*short-white*/
.productinfo-gray312 {float: left; margin: 8px 0 11px 12px; padding: 2px 0 3px 5px; width: 312px; background: #EFF2F4;} /*100105*/ /*short-gray*/
.productinfo85 {float: left; margin: 8px 0 11px 12px; padding: 2px 0 3px 5px; width: 85%;} /*100105*/ /*wide-white*/
.productinfo-gray85 {float: left; margin: 8px 0 11px 12px; padding: 2px 0 3px 5px; width: 85%; background: #EFF2F4;} /*100105*/ /*wide-gray*/
.productinfo85-lx {float: left; margin: 8px 0 7px 12px; padding: 5px 0 7px 5px; width: 85%;} /*100105 V4 Cap. page*/ /*wide-white with toprt logos*/
.productinfo-gray85-lx {float: left; margin: 8px 0 7px 12px; padding: 5px 0 7px 5px; width: 85%; background: #EFF2F4;} /*100105 V4 Cap. page*/ /*wide-gray with toprt logos*/
.productinfo-gray88 {float: left; margin: 8px 0 7px 12px; padding: 5px 0 7px 5px; width: 88%; background: #EFF2F4;} /*tabbed, with no tnav - designed for 8.1i eval kit software*/
.productinfo88 {float: left; margin: 8px 0 7px 12px; padding: 5px 0 7px 5px; width: 88%;} /*DO NOT USE, CHECK WITH DOUG - designed for 8.1i eval kit software*/
.productinfo88 {float: left; margin: 8px 0 7px 12px; padding: 5px 0 7px 5px; width: 88%;} /*DO NOT USE, CHECK WITH DOUG - designed for 8.1i eval kit software*/
.productinfo88-fffonly {float: left; margin: 8px 0 7px 12px; padding: 0 0 7px 5px; width: 88%;} /*DO NOT USE, CHECK WITH DOUG - designed for 8.1i eval kit software*/
.productinfo-gray85-lx ul, .productinfo85 ul, .productinfo-gray85 ul, .productinfo88-fffonly ul {list-style-image: url(/images/css/home_arrowV2005.gif); list-style-type: square; list-style-position: outside; margin: 0 0 0 0; padding: 0 0 0 20px;} 
.lxsxft-platform {float: right; width: 120px; text-align: right; margin: -17px 0 3px 0; padding: 0 8px 0 0;} /* increased width from 82px to 120px 022808 */
.lxsxft-h1 {float: right; width: 120px; text-align: right; margin: 2px 0 0 0; padding: 0 0 -3px 0; border-left: 10px solid #FFF; border-bottom: 10px solid #FFF;} /* increased width from 82px to 120px 022808 */
.bt10px {margin: 0; padding: 0;}

/*DT Product, V4 landing*/
#product-wrapper, .product-wrapper {float: left; background: none; width: 591px; margin: 0; padding: 0;} /*use this wrapper for strict 2 col. layout, no wrap under context nav.*/
#product-wrapper-land-top {float: left; background: none; width: 591px; margin: 0; padding: 0 0 15px 0; border-bottom: 1px solid #CCC;}
.product-wrapper-land-bot {float: left; background: url(/images/v4_1x2vrt_gry.gif) 50% 0 repeat-y; width: 591px; margin: 0; padding: 0; border-top: 10px solid #FFF;}

/*no tnav v4 template*/
#main-body-hundred #product-wrapper {float: left; background: none; width: 100%; margin: 0; padding: 0 0 15px 0; } /*V4 page with no tnav 111406*/
#main-body-hundred .product-wrapper-2col {float: left; background: url(/images/v4_1x2vrt_gry.gif) 50% 10px repeat-y; width: 74%;/*width: 100%*/ margin: 0; padding: 0;} /*V4 page with no tnav 111406*/
#main-body-hundred .left-column-product2col {width: 74%; margin: 0 0 10px 0; padding: 0 0 0 0; border-bottom: 1px solid #CCC;} /*V4 page with no tnav 111406*/
#product-wrapper-land-top .right-column-product2, #product-wrapper .right-column-product2  {float: right; margin: 0 0 0 0; padding: 0; width: 170px; background: #FFF; border-width: 0px 0px 10px 20px; border-color: #FFF; border-style: solid;} /*V4 page with no tnav 111406*/
/*end no tnav v4 template*/

/*new 030907*/
#main-body-hundred .product-wrapper-2colb {float: left; background: none; width: 74%;/*width: 100%*/ margin: 0; padding: 0;} /*landing_notnav.dwt*/
#main-body-hundred .left-column-product2colb {width: 74%; margin: 0 0 10px 0; padding: 0 0 0 0; border: none;} /*landing_notnav.dwt*/

.left-column-product {float: left; width: 400px; margin: 0; padding: 0 0 5px 0;} /*padding: 0 10px 5px 0; */
.left-column-productnotnav {float: left; width: 556px; margin: 0; padding: 0 0 5px 0;} /*Japan success story page*/
.left-column-product .left {width: 185px; margin: 0; padding: 0 10px 5px 0;}
.left-column-product .right {width: 185px; margin: 0; padding: 0 10px 5px 0; float: right;}
.half-l {width: 48%; margin: 0 0 0 0; padding: 0 0 10px 0;}  /*V4 Landing*/
.half-r {width: 48%; float: right; margin: 0 0 0 0; padding: 0 0 10px 0;} /*can also wrap ul's for two-column design*/ 
.right-column-product {float: right; margin: 0 0 0 6px; padding: 0px 0 0 0; width: 170px;}
#product-rt-table2 {margin: 17px 0 15px 0; line-height: 1.5em; position: relative; border-top: 2px solid #990000; border-bottom: 1px solid #990000; background: url(/images/bkgd_featured.gif)} /*old version with inline css - use the table right below instead*/

#dt-productimg {float: left; margin: 3px 8px 0 0; padding: 0; border: 1px solid #CCC;} /*Product pages*/
/*p.mktglimit {max-height: 67px; border: 1px solid red;} not yet supported :-( */

#leadership-wrapper, .leadership-wrapper {float: left; background: none; width: 591px; margin: 0; padding: 0;} /*use this wrapper for text that wraps under context nav.*/
#leadership-wrapper-hundred {float: left; background: none; width: 100%; margin-bottom: 10px; padding-bottom: 15px; border-bottom: 1px solid #DCDCDC;} /*no tnav style*/
.leadership-wrapper-hundred {float: left; background: none; width: 100%; margin-bottom: 10px; padding-bottom: 0; border-bottom: none;} /*no tnav style*/
.leadership-list-wrapper {width: 380px;} /*mod 092705*/
#leadership-wrapper .left, .leadership-wrapper .left {width: 170px; margin: 0; padding: 0 10px 5px 0;} /*mod 092705*/
#leadership-wrapper .right, .leadership-wrapper .right {width: 170px; margin: 0; padding: 0 10px 5px 0; float: right;} /*used when 400px wide*/
#leadership-wrapper .right-column-product, .leadership-wrapper .right-column-product {float: right; margin: -58px 0 0 0; padding: 0; width: 170px; background: #FFF; border-width: 0px 0px 10px 20px; border-color: #FFF; border-style: solid;} /*mod 092705*/
.goto-top {position: relative; margin: 20px 0 7px 89%;}

#leadership-wrapper .right-column-product2, .leadership-wrapper .right-column-product2 {float: right; margin: -20px 0 0 0; padding: 0; width: 170px; background: #FFF; border-width: 0px 0px 10px 20px; border-color: #FFF; border-style: solid;} /*new 030906*/

/*V4 Landing*/
.prod-marketingbanner {margin: 10px 0;}

/*V4 Overview - UNIQUE elements for V4 landing and overview page*/
#v4-3row {width: 398px; margin: 10px 0 20px 0;}
#lx {background: #EFF2F4 url(/images/i_LX_42.gif) 8px 7px no-repeat; margin-bottom: 5px;}
#sx {background: #EFF2F4 url(/images/i_SX_42.gif) 8px 7px no-repeat; margin-bottom: 5px;}
#fx {background: #EFF2F4 url(/images/i_FX_42.gif) 8px 7px no-repeat; margin-bottom: 5px;}
#lx ul, #sx ul, #fx ul {margin: 0; padding: 0 0 0 20px;}
.text {margin: 0 0 5px 65px; padding: 5px 0 8px 0;}
/* Modifying the table values will affect pages in Spartan-3 Generation */
#v4-3row-sm, #v5-2row-sm {width: 100%; margin: 10px 0 10px 0;} /*width: 398px;*/ /*added V5 092806*/
#lx-sm {background: #EFF2F4 url(/images/i_LX_sm.gif) 3px 4px no-repeat; margin: 0;}
#sx-sm {background: #FFF url(/images/i_SX_sm.gif) 3px 0px no-repeat; margin: 0;}
#sx-sm .text-sm {margin: 0 0 5px 30px; padding: 4px 0px;}
#fx-sm {background: #EFF2F4 url(/images/i_FX_sm.gif) 3px 4px no-repeat; margin: 0;}
#lxt5-sm {background: url(/images/virtex5/LXT_solid.gif) 3px 4px no-repeat; margin: 0;} /*new V5 092806*/
#lx5-sm {background: url(/images/virtex5/LX_solid.gif) 3px 4px no-repeat; margin: 0;} /*new V5 092806*/
#sxt5-sm {background: url(/images/virtex5/SXT_solid.gif) 3px 4px no-repeat; margin: 0;}
#fxt5-sm {background: url(/images/virtex5/FXT_solid.gif) 3px 4px no-repeat; margin: 0;} /* style for fxt 022708 */
#txt5-sm {background: url(/images/virtex5/TXT_solid.gif) 3px 4px no-repeat; margin:0;}
.text-sm {margin: 0 0 4px 30px; padding: 8px 0px;}

/* Spartan-3 Generation */
#s3adsp-sm {background: url(/images/s3/i_S3ADSP.gif) 3px 4px no-repeat; margin: 0;}
#s3an-sm {background: url(/images/s3/i_S3AN.gif) 3px 4px no-repeat; margin: 0;}
#s3a-sm {background: url(/images/s3/i_S3A.gif) 3px 4px no-repeat; margin: 0;}
#s3e-sm {background: url(/images/s3/i_S3E.gif) 3px 4px no-repeat; margin: 0;}
#s3-sm {background: url(/images/s3/i_S3.gif) 3px 4px no-repeat; margin: 0;}


/*Body - quotes*/
.body-quotes {margin: 15px 0 18px 0; padding: 2px 0 5px 2px; line-height: 1.5em; background: #EFEBED;}
.body-quotes .heading {color: #000; font-weight: bold; padding-top: 2px;}
.body-quotes .subheading {color: #000; font-weight: normal; padding-top: 2px;}
.body-quotes .icon {background: url(/images/css/home_arrowV2005.gif) 0px 2px no-repeat; margin: 0; padding: 0;}
.body-quotes .action2 {margin: 0 0 0 20px; padding: 0;}
.action2 a:link, .action2 a:visited {text-decoration: none;}
.action2 a:hover {text-decoration: underline;}


/*Body call to action*/
.css-calltoaction {margin: 15px 0 18px 0; padding: 2px 0 5px 2px; line-height: 1.5em; background: #EFEBED;}
.css-calltoaction .heading {color: #000; font-weight: bold; padding-top: 2px;}
.css-calltoaction .subheading {color: #000; font-weight: normal; padding-top: 2px;}
.css-calltoaction .icon {background: url(/images/css/home_arrowV2005.gif) 0px 2px no-repeat; margin: 0; padding: 0;}
.css-calltoaction .action2 {margin: 0 0 0 20px; padding: 0;}
.action2 a:link, .action2 a:visited {text-decoration: none;}
.action2 a:hover {text-decoration: underline;}

/*IP Center*/
#blue100-srch {width: 590px; margin: 15px 0;}
#blue100-srch {background: #ECEFF2; border: 1px solid #C0C5C9;}
#blue100-srch table {margin: 0; padding: -5px 0 0 0;}
.dld-center-dropdown {width: 250px;} 
#blue100-srch h3.no-underline {padding-left:5px;}
#blue100-srch a:link, #blue100-srch a:visited {color: #0000FF; text-decoration: none;}
#blue100-srch a:hover {color: #0000FF; text-decoration: underline;}
.half-rip {width: 42%; float: right; margin: 0; padding: 0 50px 10px 0;}
.half-lip {width: 45%; margin: 0 0 0 0; padding: 0 0 10px 5px;}
.toggle-wrapper {padding-top:10px; margin:0; color:#0000FF}
.toggle-wrapper img {padding-right:5px; padding-top:-5px; }
.toggle-wrapper ul {list-style-image: url(/images/dotted-arm.gif); list-style-type: square; list-style-position: outside; margin: 0 0 0 30px; padding: 0 0 8px 0;}
.toggle-catagories {padding-bottom:5px;}

/*product apps template styles 092606*/
.left-column-6040 {width: 350px; margin: 0; padding: 0 0 5px 0;}
.right-column-6040 {float: right; margin: 0 0 0 6px; padding: 0; width: 230px;}
.rel-note {background-color: #F4F4F4; padding: 5px;}
.rel-note-css {width: 220px; margin: 0; padding: 0;}
.rel-note-css .icon {background: url(/images/css/home_arrowV2005.gif) no-repeat; margin: 0; padding: 0 0;}
.rel-note-css .pdf {background: url(/images/pdfmid.gif) no-repeat; margin: 0; padding: 2px 0;}
.rel-note-css .text {margin: 0 0 1px 20px; padding: 0;}
.rel-note-css a:link, .action a:visited {color: #0000FF; text-decoration: underline;}

/*Online Store*/
.productimg-ols {float: left; margin: 8px 0 4px 0; padding: 2px 0 0 0; border: 1px solid #ABABAB; width: 20%; text-align: center;}
.product-left-ols {float: left; margin: 8px 0 4px 0; padding: 2px 0 0 0; border: 0px; width: 20%; text-align: center;}
.productinfo85-ols {float: right; margin: 8px 0 4 0; padding: 2px 0 3px 5px; width: 75%;}
.productinfo-board-ols {float: right; margin: 8px 0 4 0; padding: 2px 0 3px 5px; width: 63%;}
.productimg-board-ols {float: left; margin: 8px 0 4px 0; padding: 2px 0 0 0; border: 1px solid #ABABAB; width: 29%; text-align: center;}
.product-left-board-ols {float: left; margin: 8px 0 4px 0; padding: 2px 0 0 0; border: 0px; width: 29%; text-align: center;}

/*Online Store Free Products*/
#progression {margin: .5em 0 0 0px; padding: 0 0 0 15px; font-size: 1.25em; color: #A3A4A3; font-weight: bold; width: 100%; }
#progression ul {float: right; list-style-image: url(http://www.xilinx.com/images/css/home_arrowV2005.gif); list-style-type: square; list-style-position: outside; margin: 0 25px 0 0; padding: 0 0 8px 20px; color: #810017;} /* list styles must be in long format due to IE bug */
#progression ul.plain {margin: 0 25px 0 0; list-style: none; list-style-image: none; color: #A3A4A3;}
#progression ul.done {margin: 0 25px 0 0; list-style: none; list-style-image: none; color: #A77171;}
#ship-table {border: 1px solid #ACACAC; margin: 15px 0 0 0; padding: 0 0 0 0;}
#ship-table tr.one td {font-weight: bold; margin: 0; padding: 5px 5px 8px 10px;}
#ship-table tr.two td {background: #EEF2F4; height: 1em; margin: 0; padding: 7px 5px 0px 10px;}
#ship-table tr.three td {vertical-align: text-top; background: #EEF2F4; height: 1em; margin: 0; padding: 4px 5px 5px 10px;}
#us {margin: -17px 0 0 400px; padding: 0; position: relative;}
#intl {margin: -15px 0 0 400px; padding: 0 0 7px 0; position: relative;}
.form-table {margin: 10px 0 20px 0; padding: 0; float: left; clear: none;} /*removed width=100% from HTML, added width="100%" in css, increased size to size="40" from size="30" in HTML, determining width in stylesheet, deleted border-width: 0 0 0px 0px; from css, */
.info {background: #F4F4F4; border-right: 4px solid #FFF;}
.freeprodbut {float: right; margin: 0 8px 0 0; padding: 0;}

/*Online Store Table - 052407*/
table.onlinestore {margin: 0 0 10px 0; border-right: 1px solid #8E001C; width: 585px; clear: both; border-bottom: 1px solid #C4C4C4;}
img.buytab {margin: 10px 6px 0 0; padding: 0; float: right; width: 124px;}
table.onlinestore thead th {padding: 2px 0 2px 5px; text-align:left;}
table.onlinestore tr td {margin: 0; padding: 3px 0 3px 5px; border-left: 1px solid #C4C4C4; vertical-align: top;}
table.onlinestore tbody tr.odd td {background: #F2F2F2;}
table.onlinestore tbody .buytd {border-left: 1px solid #8E001C;}
table.onlinestore tbody tr.even td.buytd {background: #F4F4F4;}
table.onlinestore tbody tr.odd td.buytd {background: #E4E4E4;}
table.onlinestore th.a {width: 21%; border-left: 1px solid #8E001C; background: #B9BABA;}
table.onlinestore th.b {width: 35%; background: #CCC;}
table.onlinestore th.c {width: 22%; background: #CCC; border-left: 1px solid #C4C4C4;}
table.onlinestore th.d {width: 22%; background: #CCC; border-left: 1px solid #C4C4C4;}
table.onlinestore tr.odd td.partname a:link, table.onlinestore tr.even td.partname a:link {font-size: 11px;} 
table.onlinestore tr.odd td.partname a:visited, table.onlinestore tr.even td.partname a:visited {font-size: 11px;}
table.onlinestore tbody .version a:link {font-size: 11px; color: red;}
table.onlinestore tbody .product tr.even a:link {font-size: 11px; color: yellow;}
table.onlinestore .tabletitle {color: #FFF; font-weight: bold; margin: 0; padding: 3px 0 3px 5px; background: #94042C;}
